Forum Thread: PSI not detecting Adobe Reader vulnerability

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
Quitch PSI not detecting Adobe Reader vulnerability
Member 17th Oct, 2009 15:07
Ranking: 5
Posts: 53
User Since: 17th Apr, 2008
System Score: 99%
Location: UK
Last edited on 17th Oct, 2009 15:09

A day or two ago Adobe released Adobe Reader 9.2 to resolve their critical security vulnerability. While FileHippo is seeing this update Secunia PSI is failing to report the patch for the existing vulnerability.

EDIT: Though might be a bug in my copy since it finishes a scan, reports no vulnerabilities then immediately starts another scan.

Anthony Wells RE: PSI not detecting Adobe Reader vulnerability
Expert Contributor 17th Oct, 2009 22:14
Score: 2471
Posts: 3,360
User Since: 19th Dec 2007
System Score: N/A
Location: N/A

The same problem seems to be on this thread :-

http://secunia.com/community/forum/thread/show/292...

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+0
-0

This thread has been marked as locked.